@charset "UTF-8";
* {
  box-sizing: border-box;
}

@media (max-width: 799.499px) {
  :root {
    font-size: calc(0.625vw + 11px);
  }
}
@media (min-width: 799.5px) and (max-width: 999.499px) {
  :root {
    font-size: 2vw;
  }
}
@media (min-width: 999.5px) {
  :root {
    font-size: 20px;
  }
}

html {
  background-color: #000;
}

body {
  max-width: 1000px;
  margin: 1rem auto;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  color: #333;
  line-height: 1.2;
  padding: 0.5rem;
  background-color: #FFF;
  min-height: 100vh;
}

h1 {
  text-align: center;
  font-size: 2rem;
  margin: 1rem 0 0;
}

h2 {
  color: #ed134b;
  font-size: 1.5rem;
}

table {
  margin: auto;
  border-collapse: collapse;
  line-height: 1.7;
}
@media (max-width: 799.499px) {
  table, table tbody, table tr, table th, table td {
    display: block;
  }
}
@media (min-width: 799.5px) {
  table {
    width: 80%;
  }
}

th, td {
  vertical-align: top;
  border: 1px solid #CCC;
  padding: 0.5rem;
}

th {
  font-weight: normal;
  background-color: #EEE;
}
@media (min-width: 799.5px) {
  th {
    width: 12rem;
  }
}

input[type=text], input[type=tel], input:not([type]) {
  width: 35%;
}

input[type=email] {
  width: 60%;
}

textarea {
  width: 100%;
  height: 15em;
}

button {
  width: 200px;
  font-family: inherit;
  font-size: 20px;
  margin: 12px 0;
}

.p1 {
  margin: 0;
  font-weight: bold;
  text-align: center;
}

.p2 {
  text-align: center;
  font-weight: bold;
}
@media (max-width: 799.499px) {
  .p2 {
    font-size: 4vw;
  }
}
@media (min-width: 799.5px) {
  .p2 {
    font-size: 1.5rem;
  }
}

.ul1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: center;
  font-weight: bold;
  padding: 0;
}
.ul1 li {
  display: block;
  background-color: #ed134b;
  color: #FFF;
  margin: 10px 0;
  padding: 12px 0;
  border-radius: 5px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
}
@media (max-width: 799.499px) {
  .ul1 li {
    font-size: 3.2vw;
    width: 49%;
  }
}
@media (min-width: 799.5px) {
  .ul1 li {
    width: 32.5%;
  }
}

.div1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.div1 > div {
  border: 1px solid #CCC;
  margin: 0 0 0.5rem;
}
@media (max-width: 799.499px) {
  .div1 > div {
    width: 100%;
  }
}
@media (min-width: 799.5px) {
  .div1 > div {
    width: 49.5%;
  }
}
.div1 .logo {
  float: left;
  width: 27%;
  text-align: center;
}
.div1 .logo img {
  width: 100%;
  height: auto;
}
.div1 ul {
  padding: 0;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  float: right;
  width: 70%;
}
.div1 li {
  display: block;
  width: 32%;
}
.div1 li img {
  width: 100%;
  height: auto;
}
.div1 .text {
  clear: both;
  display: table;
  margin: auto;
  line-height: 1.5;
}
@media (max-width: 799.499px) {
  .div1 .text {
    padding: 0 0.5rem;
  }
}
@media (min-width: 799.5px) {
  .div1 .text {
    font-size: 0.6rem;
    white-space: nowrap;
  }
}
.div1 .website {
  text-align: center;
}

.p3 {
  margin: 2rem auto;
  display: table;
}
.p3 span:first-child {
  background-color: #ed134b;
  color: #FFF;
  border-radius: 50%;
  font-weight: normal;
  text-align: center;
  float: left;
  padding: 1rem;
  margin-right: 1rem;
}
.p3 span:last-child {
  display: block;
  font-weight: bold;
}
@media (max-width: 799.499px) {
  .p3 span:last-child {
    font-size: 1.2rem;
  }
}
@media (min-width: 799.5px) {
  .p3 span:last-child {
    float: left;
    margin-top: 1rem;
    font-size: 1.5rem;
  }
}
.p3::after {
  clear: both;
  content: "";
  display: block;
}

.section1 {
  text-align: center;
}
.section1 h2 {
  color: #000;
  display: flex;
  align-items: center;
  margin: 0;
}
.section1 h2::before, .section1 h2::after {
  content: "";
  display: block;
  border-top: 4px solid currentColor;
  flex-grow: 1;
}
.section1 h2::before {
  margin-right: 0.5em;
}
.section1 h2::after {
  margin-left: 0.5em;
}
.section1 dl {
  background-image: linear-gradient(to bottom, #000 0px, #000 4px, #FFF 4px, #FFF 6px, #000 6px, #000 7px), linear-gradient(to top, #000 0px, #000 4px, #FFF 4px, #FFF 6px, #000 6px, #000);
  background-repeat: repeat-x;
  background-size: 100% 7px;
  background-position: top, bottom;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 20px 0;
}
.section1 div {
  margin: 12px 0;
}
@media (max-width: 799.499px) {
  .section1 div {
    width: 100%;
  }
}
@media (min-width: 799.5px) {
  .section1 div {
    width: 50%;
  }
}
.section1 dt {
  font-size: 1.5rem;
}
.section1 dd {
  margin: 0;
  font-weight: bold;
  font-size: 1.2rem;
}
.section1 span {
  font-size: 2rem;
  color: #ed134b;
}

@media (min-width: 799.5px) {
  .div2 {
    display: flex;
    flex-wrap: wrap;
    align-content: space-around;
    flex-direction: column;
    height: 500px;
  }
}
@media (max-width: 799.499px) {
  .div2 {
    margin-bottom: 2rem;
  }
}
@media (min-width: 799.5px) {
  .div2 section {
    width: 47%;
  }
}
.div2 h2 {
  margin-bottom: 8px;
}
.div2 span {
  display: block;
  font-size: 1.2rem;
}
.div2 p {
  display: inline-block;
  font-size: 0.9rem;
  margin: 0;
  line-height: 1.5;
}

.section2 {
  margin-bottom: 48px;
}
.section2 header {
  background-color: #ed134b;
  color: #FFF;
  padding: 0.5rem;
  text-align: center;
}
.section2 h2 {
  color: inherit;
  margin: 0.5rem 0;
}
@media (max-width: 799.499px) {
  .section2 h2 {
    font-size: 5.5vw;
  }
}
.section2 h2 + p {
  font-weight: bold;
}
@media (max-width: 799.499px) {
  .section2 h2 + p {
    font-size: 7.5vw;
  }
}
@media (min-width: 799.5px) {
  .section2 h2 + p {
    font-size: 28px;
    margin-right: 12px;
  }
}
.section2 p {
  display: inline-block;
  margin: 0;
  font-size: 0.9rem;
}
.section2 dl {
  display: flex;
  flex-wrap: wrap;
  font-weight: bold;
}
.section2 div {
  display: table;
  margin-bottom: 8px;
}
@media (min-width: 799.5px) {
  .section2 div:not(:last-child) {
    width: 50%;
  }
  .section2 div:last-child {
    width: 100%;
  }
}
.section2 dt, .section2 dd {
  display: table-cell;
}
.section2 dt {
  width: 5.5rem;
}

.section3 {
  margin-bottom: 48px;
}
.section3 header {
  margin: 0 0 8px;
}
@media (min-width: 799.5px) {
  .section3 header {
    display: table;
  }
}
.section3 header p {
  font-size: 0.9rem;
}
@media (min-width: 799.5px) {
  .section3 header p {
    display: table-cell;
    vertical-align: top;
  }
}
@media (min-width: 799.5px) {
  .section3 h2 {
    display: table-cell;
    padding-right: 1rem;
  }
}
.section3 p {
  font-size: 1.5rem;
}
@media (max-width: 799.499px) {
  .section3 p {
    margin: 0;
  }
}
@media (min-width: 799.5px) {
  .section3 p {
    display: inline-block;
    margin: 0 1.5rem 0 0;
  }
}

form p {
  text-align: center;
}